html,
body {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #232527;
}

body {
  background: url(https://source.unsplash.com/Fztf-d-JoaI/1280x720);
  background-size: 100% 100%;
}

.title {
  /*  display: block;
  width: 200px;
  height: 50px;*/
  margin: 74px 0 0 10px;
  line-height: 50px;
  vertical-align: middle;
  text-align: center;
  font-family: Arial;
  font-size: 20px;
  color: #fff;
  text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.relative {
  position: relative;
  height: 164px;
}
.my_img,
.my_input {
  width: 164px;
  height: 164px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -82px 0 0 -82px;
}

.img_holder {
  width: 164px;
  height: 164px;
  background: #eee;
  border: none;
  outline: none;
  border-radius: 5%;
  box-shadow: inset 0 2 2px #666, 0 5px 20px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
img {
  height: 164px;
}

input {
  opacity: 0.0001;
  cursor: pointer;
}

#video,
#message {
  display: none;
}

.flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.f1 {
  flex: 1;
}
